Subject: Re: bug#11279: 24.0.95; GDB scripting doesn't work in "M-x gdb"
From: Eli Zaretskii <[email-masked]>
To: Chong Yidong <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Apr 2012 13:11:22 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Chong Yidong <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 20 Apr 2012 15:27:04 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > The patch below fixes this for me.  But because I know almost nothing
> > about comint, please someone who does eyeball the patch closely,
> > because it should go to the emacs-24 branch.
> 
> I eyeballed it and see no problems (aside from the docstring of
> `gdb-control-commands-regexp', which should have a leading complete
> sentence).

I fixed the doc string, thanks for the review.

> If your testing turns up no problems, please go ahead and
> commit.

Done, as revision 107872 on the emacs-24 branch.